Technocrank

Icon

It Done Broke.

Google Earth Plugin

I’m running a development version of Firefox on an Intel Mac.  The new Google Earth browser plugin doesn’t recognize it as Firefox 3.0+ so I installed the User Agent Switcher plugin and added an agent that the plugin would recognize:

Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; nb-NO; rv:1.9.0.3) Gecko/2008092414 Firefox/3.0.3

You also need the Nightly Tester Tools plugin to get the User Agent plugin to override the compatibility check too.

Be Sociable, Share!

    Category: Complaining, Troubleshooting, Web

    Tagged: , , , ,

    Leave a Reply

     

    Twitter: crankietech

    RSS This Day In Tech (From Wired)

    • An error has occurred, which probably means the feed is down. Try again later.